Subject: [lojban] Re: xoi'a

From: Invent Yourself <[email-masked]>
Date: Tue, 1 Oct 2002 22:01:34 -0400 (EDT)

On Wed, 2 Oct 2002, And Rosta wrote:

> Hope sez:
> > Rosta, care to elaborate? I agree with the ZAhO point.
>
> Xod, I don't mind being referred to as la rosta, but doi rosta
> transports me back to the macho homophobic boorish days of
> highschool...

I didn't mean offense, I was just avoiding the confusion of the name
"And", which has thrown me more than once.

>
> > >From the Wiki:
> >
> > * xoi'a? [PU]: increasing linearly over time
> > * la papri xoi'a pelxu: The page is yellowing.
> >
> > * xoi'e? [PU]: exponential increasing
> > * do xoi'e lojbo certu: You're learning Lojban at an exponential
> > rate.
> >
> > * Semantically, xoi'a/xoi'e belong in ZAhO, since they deal with
> > change in truth over time. For example, co'a is change from categorically
> > false to categorically true. xoi'a/xoi'e deal with rates of increase in
> > degree of truth. However, there are several possible rates of increase,
> > and there is also the possibility of decrease, so I think this domain of
> > meaning requires some more comprehensive proposal than simply these two
> > cmavo. --And
>
> I haven't had time to mull it over enough to come up with a positive
> proposal, but we can see change as like movement somewhere along the
> scale ranging from infinitely true to infinitely false. The change
> can be either from one defined position to another, or change within
> a region of the scale in one or the other direction. The latter sort
> of change can be at a constant rate, or an accelerating rate or a
> decelerating rate. xoi'a/xoi'e pick out change within the True part
> of the scale ({xoi'V na ku} and {xoi'V ja'a xi pi PA ku} would give
> change within other parts of the scale) that is constant or accelerating.

I think more along the lines of mathematical functions. How many functions
are useful for these purposes? In conversation I find myself desiring
linear & monotonic functions, exponential, and discontinuity, the latter
could be di'inai.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn